################################################################################

module "nacl_rule_list" {
  source     = "../nacl/rule-list"
  port       = 80
  table      = module.subnets_3_tier.nacl_public_table_id
  ipv4_cidrs = ["1.2.3.4/32"]
  ipv6_cidrs = ["2001:db8:85a3::8a2e:370:7334/128"]
}

################################################################################
